---
group:
  name: 'jorge-pessoa'
  description: ''
  projects:
  - name: 'pytorch-msssim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-colors'
    description: ''
    mirrorRelease: false
    topic: ''
  